package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import com.rjconsultores.ventaboletos.web.utilerias.menu.labellocator.MenuLabelLocator;

public class ItemMenuMovimentacionBilhetesPuntoVenta extends DefaultItemMenuSistema {

	public ItemMenuMovimentacionBilhetesPuntoVenta() {
		super("indexController.mniMovimentacionBilhetesPuntoVenta.label");
	}

	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.GR.MENU.MOVIMENTACIONBILHETESPUNTOVENTA";
	};
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/gr/movimentacionBilhetesPuntoVenta.zul",
                Labels.getLabel("movimentacionBilhetesPuntoVentaController.window.title"),
				getArgs() ,desktop);
	}

}
